RK-J - Task #2584

Feature # 2538 (Closed): Add back source page to booklet and make it point to non-dt book

Add 'non-dt-book-id’ field to the 'documentProcessing’ kind/table.

08/09/2022 05:28 AM - Ayush Khandelwal

Status: Closed Start date: 08/09/2022
Priority: Urgent Due date: 08/23/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

During parsing the zip file, if 1.txt contains 'non-dt-book-id' marker then add it to the 'documentProcessing' entry. If the book doesn't

have this 'non-dt-book-id' marker then don't add the field in the kind/table.

History

#1 - 08/09/2022 05:28 AM - Ayush Khandelwal
- Estimated time changed from 2.00 h to 1.00 h

#2 - 08/09/2022 05:29 AM - Ayush Khandelwal
- File python-3-doc-tutorial-dt.zip added
- File python-3-doc-tutorial.zip added

#3 - 08/11/2022 04:57 AM - Ayush Khandelwal
- Due date changed from 08/09/2022 to 08/12/2022

- Assignee changed from Ayush Khandelwal to Anonymous

#4 - 08/11/2022 05:07 AM - Anonymous

- Status changed from New to In Progress

#5 - 08/23/2022 10:12 AM - Ayush Khandelwal
- Due date changed from 08/12/2022 to 08/23/2022

- Assignee changed from Anonymous to Ayush Khandelwal

#6 - 08/24/2022 03:45 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 09/21/2022 05:33 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected

Files
python-3-doc-tutorial-dt.zip 200 KB 08/09/2022 Ayush Khandelwal
python-3-doc-tutorial.zip 253 KB 08/09/2022 Ayush Khandelwal
